
/* Prepare glyphs for */
"0i9-KL-brD.title" = "Gliflerini hazır et";

/* Back */
"9UL-3P-Bl9.title" = "İptal";

/* Check */
"E5s-KV-GDr.title" = "Check";

/* Show window on startup */
"XYf-LZ-WFw.title" = "Başlangıçta bu pencereyi göster";

/* Create Document */
"zvY-qt-AOJ.title" = "Belge Oluştur";
